 

![[/哈利·波特全集[套装全7册]/images/hptitle.png]]

# ![[/哈利·波特全集[套装全7册]/images/hpt1.png]]

 

## 哈利波特  
与魔法石

![[/哈利·波特全集[套装全7册]/images/title1.png]]

作者：J.K.ROWLING

插画：MARY GRANDPRÉ

 

谨以此书献给

杰西卡，她喜欢这故事

安妮，她也喜欢这故事

戴，她是故事的第一位听众

![[/哈利·波特全集[套装全7册]/images/bird.png]]